---
"_default_charset_latin1": 'DEFAULT CHARSET=latin1'
"action_has_prerequisites":
  "install": 1
  "uninstall": 1
  "upgrade": 1
"addon": 'cPanel::Blogs::WordPressX'
"addon_path": 'cPanel/Blogs/WordPressX'
"adminarea_name": ~
"autoupdate": 0
"checked": {}

"contactemail": 'rafmhd04@gmail.com'
"domain": 'thecircleplace.com'
"email": 'rafmhd04@gmail.com'
"existing_mysql": ''
"gmt_hour_offset": 7
"homedir": '/home/babygacha'
"hostname": 'nuna.solusitotal.com'
"initial_path": 'wordpress'
"installdir": '/home/babygacha/public_html/'
"installed_5.4.1": '1608055102'
"installed_on_domain": 'thecircleplace.com'
"installpath": './'
"mysql":
  "wp":
    "_post": 'babygacha_wp'
    "mysql-version": '10.3'
    "sqldb": 'babygacha_wp'
    "sqlhost": 'localhost'
    "sqlpass": 'QTMPRGzOh01S'
    "sqluser": 'babygacha_wp'
"mysql.wp._post": 'babygacha_wp'
"mysql.wp.mysql-version": '10.3'
"mysql.wp.sqldb": 'babygacha_wp'
"mysql.wp.sqlhost": 'localhost'
"mysql.wp.sqlpass": 'QTMPRGzOh01S'
"mysql.wp.sqluser": 'babygacha_wp'
"mysql_db_name": 'babygacha_wp'
"mysql_pass": 'QTMPRGzOh01S'
"mysql_user": 'babygacha_wp'
"mysql_user_post": 'babygacha_wp'
"new_mysql": 'babygacha_wp'
"no_protocol_url_to_install": 'thecircleplace.com/'
"no_protocol_url_to_install_without_trailing_slash": 'thecircleplace.com'
"postgre": {}

"public_html": '/home/babygacha/public_html'
"registry": 'cPanel::Blogs::WordPressX.0.yaml'
"salt": 'babygacha'
"security_policies": {}

"table_prefix": 'wp'
"table_prefix_underscore": 'wp_'
"unix_time": '1608055093'
"url": 'thecircleplace.com/'
"url_to_install": 'http://thecircleplace.com/'
"url_to_install_admin": ''
"url_to_install_without_trailing_slash": 'http://thecircleplace.com'
"user": 'babygacha'
"username": 'babygacha'
"version": '5.4.1'
"version_key": ~
"workinginstall": ''
"wp": 'babygacha_wp'
